import React from 'react';
import ReactDOM from 'react-dom';
import * as serviceWorker from './serviceWorker';
import { Provider } from "react-redux";
import { BrowserRouter } from "react-router-dom"
import Router from './router'
import reduxStore from './state'

ReactDOM.render(
    <BrowserRouter>
        <Provider store={reduxStore}>
            <Router />
        </Provider>
    </BrowserRouter>,
    document.getElementById('root'));

serviceWorker.unregister();
